local V = {
	Name = "Bugatti EB110", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Bugatti EB110 by TheDanishMaster",
	Model = "models/tdmcars/bug_eb110.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/eb110.txt"
	}
}
list.Set("Vehicles", "eb110tdm", V)

local V = {
	Name = "Bugatti Veyron", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Bugatti Veyron by TheDanishMaster",
	Model = "models/tdmcars/bug_veyron.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/veyron.txt"
	}
}
list.Set("Vehicles", "veyrontdm", V)

local V = {
	Name = "Bugatti Veyron SS", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Bugatti Veyron SS by TheDanishMaster",
	Model = "models/tdmcars/bug_veyronss.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/veyronss.txt"
	}
}
list.Set("Vehicles", "veyronsstdm", V)